
QGIS Application - Feature request #10492

Atlas: make html frame source attribute driven

2014-06-07 05:04 AM - enrico ferreguti

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18903

Description

it would be nice if atlas in print composer could drive the uri of images and html frames by current feature attributes.

in this way it could be possible to print detail maps with related images.

History

#1 - 2014-06-07 05:07 AM - Nyall Dawson

- Category set to Map Composer/Printing

- Subject changed from Atlas: images and html frames attributes driven to Atlas: make html frame source attribute driven

QGIS 2.4 includes the ability to set composer picture's source by an expression, so we're half way there...

#2 - 2014-09-03 02:52 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in master
